/* rainbow-special text */
.rainbow-special, header h1 {
  /* the rainbow-special magic */
  color: rgba(255,255,255,0);
  text-shadow: none;
  background: -webkit-gradient(linear,left top,right top,from(#f00),to(#0f0),color-stop(.5,#00f));
  background: -moz-gradient(linear,left top,right top,from(#f00),to(#0f0),color-stop(.5,#00f));
  background: gradient(linear,left top,right top,from(#f00),to(#0f0),color-stop(.5,#00f));
  -webkit-background-size: 125px 100%;
  -moz-background-size: 125px 100%;
  background-size: 125px 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-animation-name: rainbow-special;
  -moz-animation-name: rainbow-special;
  -webkit-animation-name: rainbow-special;
  animation-name: rainbow-special;
  -webkit-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  background-repeat: no-repeat;
  background-position: 0 0;
  padding: 0 5px 0 5px;
  margin: auto;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@-moz-keyframes rainbow-special {
0%   {background-color:#FF0000; background-position: top 0 left 0;}
20%   {background-color:#FFA500; background-position: top 20% left 20%;}
40%   {background-color:#FFFF00;  background-position: top 40% left 40%;}
60%  {background-color:#008000;  background-position: top 60% left 60%;}
80%   {background-color:#0000FF; background-position: top 80% left 80%; }
100% {background-color:#4B0082;   background-position: top 100% left 100%;}
}
@-webkit-keyframes rainbow-special {
0%   {background-color:#FF0000; background-position: top 0 left 0;}
20%   {background-color:#FFA500; background-position: top 20% left 20%;}
40%   {background-color:#FFFF00;  background-position: top 40% left 40%;}
60%  {background-color:#008000;  background-position: top 60% left 60%;}
80%   {background-color:#0000FF; background-position: top 80% left 80%; }
100% {background-color:#4B0082;   background-position: top 100% left 100%;}
}
@-o-keyframes rainbow-special {
0%   {background-color:#FF0000; background-position: top 0 left 0;}
20%   {background-color:#FFA500; background-position: top 20% left 20%;}
40%   {background-color:#FFFF00;  background-position: top 40% left 40%;}
60%  {background-color:#008000;  background-position: top 60% left 60%;}
80%   {background-color:#0000FF; background-position: top 80% left 80%; }
100% {background-color:#4B0082;   background-position: top 100% left 100%;}
}
@-ms-keyframes rainbow-special {
0%   {background-color:#FF0000; background-position: top 0 left 0;}
20%   {background-color:#FFA500; background-position: top 20% left 20%;}
40%   {background-color:#FFFF00;  background-position: top 40% left 40%;}
60%  {background-color:#008000;  background-position: top 60% left 60%;}
80%   {background-color:#0000FF; background-position: top 80% left 80%; }
100% {background-color:#4B0082;   background-position: top 100% left 100%;}
}
@keyframes rainbow-special {
0%   {background-color:#FF0000; background-position: top 0 left 0;}
20%   {background-color:#FFA500; background-position: top 20% left 20%;}
40%   {background-color:#FFFF00;  background-position: top 40% left 40%;}
60%  {background-color:#008000;  background-position: top 60% left 60%;}
80%   {background-color:#0000FF; background-position: top 80% left 80%; }
100% {background-color:#4B0082;   background-position: top 100% left 100%;}
}

/* rainbow text */
.rainbow, a:hover, #catplayer-list li:hover {
  -webkit-animation-name: rainbow;
  -moz-animation-name: rainbow;
  -webkit-animation-name: rainbow;
  animation-name: rainbow;
  -webkit-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-moz-keyframes rainbow {
0%   {color:#FF0000;}
20%   {color:#FFA500;}
40%   {color:#FFFF00;}
60%  {color:#008000;}
80%   {color:#0000FF;}
100% {color:#4B0082;}
}
@-webkit-keyframes rainbow {
0%   {color:#FF0000;}
20%   {color:#FFA500;}
40%   {color:#FFFF00;}
60%  {color:#008000;}
80%   {color:#0000FF;}
100% {color:#4B0082;}
}
@-o-keyframes rainbow {
0%   {color:#FF0000;}
20%   {color:#FFA500;}
40%   {color:#FFFF00;}
60%  {color:#008000;}
80%   {color:#0000FF;}
100% {color:#4B0082;}
}
@-ms-keyframes rainbow {
0%   {color:#FF0000;}
20%   {color:#FFA500;}
40%   {color:#FFFF00;}
60%  {color:#008000;}
80%   {color:#0000FF;}
100% {color:#4B0082;}
}
@keyframes rainbow {
0%   {color:#FF0000;}
20%   {color:#FFA500;}
40%   {color:#FFFF00;}
60%  {color:#008000;}
80%   {color:#0000FF;}
100% {color:#4B0082;}
}

/* rainbow text alt */
.rainbow-alt, a.rainbow-alt:hover, #catplayer-current, #catplayer-menu button:hover, #catplayer-list  li:hover, #catplayer-current-list {
  -webkit-animation-name: rainbow-alt;
  -moz-animation-name: rainbow-alt;
  -webkit-animation-name: rainbow-alt;
  animation-name: rainbow-alt;
  -webkit-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-moz-keyframes rainbow-alt {
0%   {text-shadow: 1px 1px 1px #FF0000;}
20%   {text-shadow: 1px 1px 1px #FFA500;}
40%   {text-shadow: 1px 1px 1px #FFFF00;}
60%  {text-shadow: 1px 1px 1px #008000;}
80%   {text-shadow: 1px 1px 1px #0000FF;}
100% {text-shadow: 1px 1px 1px #4B0082;}
}
@-webkit-keyframes rainbow-alt {
0%   {text-shadow: 1px 1px 1px #FF0000;}
20%   {text-shadow: 1px 1px 1px #FFA500;}
40%   {text-shadow: 1px 1px 1px #FFFF00;}
60%  {text-shadow: 1px 1px 1px #008000;}
80%   {text-shadow: 1px 1px 1px #0000FF;}
100% {text-shadow: 1px 1px 1px #4B0082;}
}
@-o-keyframes rainbow-alt {
0%   {text-shadow: 1px 1px 1px #FF0000;}
20%   {text-shadow: 1px 1px 1px #FFA500;}
40%   {text-shadow: 1px 1px 1px #FFFF00;}
60%  {text-shadow: 1px 1px 1px #008000;}
80%   {text-shadow: 1px 1px 1px #0000FF;}
100% {text-shadow: 1px 1px 1px #4B0082;}
}
@-ms-keyframes rainbow-alt {
0%   {text-shadow: 1px 1px 1px #FF0000;}
20%   {text-shadow: 1px 1px 1px #FFA500;}
40%   {text-shadow: 1px 1px 1px #FFFF00;}
60%  {text-shadow: 1px 1px 1px #008000;}
80%   {text-shadow: 1px 1px 1px #0000FF;}
100% {text-shadow: 1px 1px 1px #4B0082;}
}
@keyframes rainbow-alt {
0%   {text-shadow: 1px 1px 1px #FF0000;}
20%   {text-shadow: 1px 1px 1px #FFA500;}
40%   {text-shadow: 1px 1px 1px #FFFF00;}
60%  {text-shadow: 1px 1px 1px #008000;}
80%   {text-shadow: 1px 1px 1px #0000FF;}
100% {text-shadow: 1px 1px 1px #4B0082;}
}

/* rainbow-outline */
.rainbow-outline, a img:hover, .catplayer-filter-btn-enabled, #hinata:hover {
  -webkit-animation-name: rainbow-outline;
  -moz-animation-name: rainbow-outline;
  -webkit-animation-name: rainbow-outline;
  animation-name: rainbow-outline;
  -webkit-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-moz-keyframes rainbow-outline {
0%   {outline-color:#FF0000;}
20%   {outline-color:#FFA500;}
40%   {outline-color:#FFFF00;}
60%  {outline-color:#008000;}
80%   {outline-color:#0000FF;}
100% {outline-color:#4B0082;}
}
@-webkit-keyframes rainbow-outline {
0%   {outline-color:#FF0000;}
20%   {outline-color:#FFA500;}
40%   {outline-color:#FFFF00;}
60%  {outline-color:#008000;}
80%   {outline-color:#0000FF;}
100% {outline-color:#4B0082;}
}
@-o-keyframes rainbow-outline {
0%   {outline-color:#FF0000;}
20%   {outline-color:#FFA500;}
40%   {outline-color:#FFFF00;}
60%  {outline-color:#008000;}
80%   {outline-color:#0000FF;}
100% {outline-color:#4B0082;}
}
@-ms-keyframes rainbow-outline {
0%   {outline-color:#FF0000;}
20%   {outline-color:#FFA500;}
40%   {outline-color:#FFFF00;}
60%  {outline-color:#008000;}
80%   {outline-color:#0000FF;}
100% {outline-color:#4B0082;}
}
@keyframes rainbow-outline {
0%   {outline-color:#FF0000;}
20%   {outline-color:#FFA500;}
40%   {outline-color:#FFFF00;}
60%  {outline-color:#008000;}
80%   {outline-color:#0000FF;}
100% {outline-color:#4B0082;}
}